@import "tailwindcss";

@layer base {
  * {
    -webkit-tap-highlight-color: transparent;
  }
  
  html {
    scroll-behavior: smooth;
  }

  body {
    font-family: 'Alexandria', sans-serif;
  }
}

/* Custom scrollbars */
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background: #F4EFEA;
}

::-webkit-scrollbar-thumb {
  background: #D5C2B1;
  border-radius: 9999px;
}

::-webkit-scrollbar-thumb:hover {
  background: #BA9F8B;
}

.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
